Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Transport_Descriptor_Interface.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/Transport_Descriptor_Interface.inl"`

Include dependency graph for Transport_Descriptor_Interface.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Transport_Descriptor_Interface
| An abstract base class for Transport Property. More...

## Detailed Description

Id
  Transport_Descriptor_Interface.h,v 1.8 2005/11/02 11:03:27 ossama Exp

Author:
  Bala Natarajan <bala@cs.wustl.edu>